function skill075()
	if battle.CheckPlayerStat(8,701)==1 and battle.CheckPlayerStat(8,10)==1 and (battle.CheckPlayerStat(8,12)==1 or battle.CheckPlayerStat(8,85)==1) then
	   	local pid=battle.GetActingPlayerID()
		player.ChangeDP(0,pid,3)
		player.CreateSE(8,3911)
	end
	local a=battle.GetRndNumber(1,100)
	if battle.CheckPlayerStat(8,702)==1 then
	    jt=5
	else
	    jt=2
	end
	if a>=1 and a<=jt then
		local tid=player.GetTargetNpc()
		local noid=npc.GetTemplateID(tid)
		if noid~=6000 and noid~=6012 and noid~=6013 and noid~=6022 and noid~=6023 and noid~=6024 and noid~=6025 then
			battle.MakeNpcQueueEnd(tid)
			npc.CreateSE(tid,3908)
		end
	end

end